View Issue Details

IDProjectCategoryView StatusLast Update
0001426SymmetricDSBugpublic2013-09-24 19:33
ReportergwilmerAssigned Togwilmer 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.8Fixed in Version3.5.8 
Summary0001426: Postgres datetime with timezone not formatted correctly when timezone_hour offset = 0 and timezone_minute offset < 0
DescriptionPostgres datetime with timezone not formatted correctly when timezone_hour offset = 0 and timezone_minute offset < 0

i.e. "1799-12-31 23:58:45.000000 +-0:-1"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 72ae5735

2013-09-24 19:21:09

gwilmer

Details Diff
0001426 - Fix issue where postgres datetimestamp with timezone not properly formatted when timezone hour = 0 and timezone minutes < 0.
0001426
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

SymmetricDS: master a65d7d94

2013-09-24 21:30:43

gwilmer

Details Diff
0001426 - Fix issue where postgres datetimestamp with timezone not properly formatted when timezone hour = 0 and timezone minutes < 0.
0001426
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2013-09-24 19:18 gwilmer New Issue
2013-09-24 19:18 gwilmer Status new => assigned
2013-09-24 19:18 gwilmer Assigned To => gwilmer
2013-09-24 19:33 chenson Status assigned => resolved
2013-09-24 19:33 chenson Fixed in Version => 3.5.8
2013-09-24 19:33 chenson Resolution open => fixed
2013-09-24 19:33 chenson Status resolved => closed
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master a65d7d94
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 72ae5735